using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SpilkesScript : MonoBehaviour
{
    bool isKill = false;
    void OnCollisionEnter2D(Collision2D coll)
    {
        if(!isKill)
        {
            print("thisisyes");
            
        }
        if (coll.gameObject.tag == "Player" && !isKill)
        {
            MainControl.TheGame.ResetLevel();
            isKill = true;
        }
    }
    public bool IsKill
        {
        set
           {
            isKill = value;
           }
        }
}
